1 Reply Latest reply on Oct 24, 2008 4:38 AM by Heiko Braun

    GWT and GWT-Ext versions, licensing

    Heiko Braun Master

      Michael wrote:


      Yeah I just upgraded to 2.0.5 and GWT 1.5.2 (it runs a lot faster).

      extjs 2.1+ went to GPL after tricking people with LGPL for previous
      versions. GWT-ext uses the LGPL version and adds its own stuff on top
      (it now has a separate roadmap to extjs, yet it still depends on the old
      extjs lib, but I htink it will be less and less over time).